Start a new topic

Upgrading from 1.5.5 to 1.6.0.error msg

Hi,


After upgrading from 1.5.5. to 1.6.0 i receive a error msg saying the upgrade failed. As i go back on the APP and check again, it shows the updated is applied. 


This happened with 3 devices.

Login or Signup to post a comment